

.padding-top {padding-top:100px;}
.padding {padding:100px 0;}
.margin-top {margin-top:100px;}

.main-href a{display:inline-block;padding:15px 60px;background:#109493;color:#fff;font-size:16px;cursor:pointer;}
.main-href a:hover{background:#086767;}

.about-con .container{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;}

.about-conpic {width:45.1%;}
.about-conpic span {display:block;overflow:hidden;}
.about-conpic img {width:100%;}
.about-conpic img:hover{transform:scale(1.03);}

.about-contxt {width:47.1%;}
.about-contxt h2{color:#212121;font-size:36px;font-weight:600;margin-bottom:30px;}
.about-contxt p{font-size:16px;line-height:30px;color:#333;}
.about-contxt p~p{margin-top:15px;}
.about-contxt .main-href {margin-top:40px;text-align:left;}


.about-video .container{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;}

.about-videofl {width:46.8%;}
.about-videofl span{display:block;height:65px;font-size:94px;font-family:'Montserrat-Bold';color:#109493;line-height:88px;overflow:hidden;}
.about-videofl p{font-size:16px;color:#333;line-height:30px;}

.about-videofr{position:relative;width:44.4%;}
.about-videofr span {display:block;overflow:hidden;}
.about-videofr span img {width:100%;-webkit-transition:.5s all;-moz-transition:.5s all;-ms-transition:.5s all;transition:.5s all;}
.about-videofr:hover img {-webkit-transform:scale(1.02);-moz-transform:scale(1.02);-ms-transform:scale(1.02);transform:scale(1.02);}




@media screen and (max-width:1580px) {
.padding-top {padding-top:80px;}
.padding {padding:80px 0;}
.margin-top {margin-top:80px;}
.about-contxt .title {margin-top:0px;}
.about-conpic,.about-videofr {height:100%;}
.about-tanktitcon::before {font-size:220px;}
.about-videofl p,.about-videofl span {margin-top:0px;}
.about-certifications .swiper-slide {width:58%;}
.about-tanktitcon h1,.about-tanktitcon h2 {font-size:32px;line-height:42px;}
.about-videofl span {font-size:72px;}
.about-videofr {width:47%;}
.pulse {width:86px;height:86px;}
.about-videofr {margin-top:65px;}
.about-videofr .pulse {left:-37px;bottom:-28px;}
p,.about-contxt .title p,.about-certifications .about-certificationstxt .title p {font-size:15px;line-height:26px;}
.about-partnerfl .title p {line-height:26px;}
}

@media screen and (max-width:1400px) {
p{line-height:24px;}
.title h1,.title h1 a,.title h2,.title h2 a {font-size:34px;}
.tit-text h1 {font-size:64px;line-height:96px;}
.about-certifications .swiper-slide {width:64%;}
.about-tanktitcon::before {font-size:192px;}
.about-tanktitcon h1,.about-tanktitcon h2 {font-size:24px;line-height:32px;}
}

@media screen and (max-width:1280px) {
.padding-top {padding-top:70px;}
.padding {padding:70px 0;}
.margin-top {margin-top:70px;}
.title h1,.title h1 a,.title h2,.title h2 a {font-size:32px;line-height:42px;}
.swiper-pagination-progressbar {width:600px;}
.about-tanktitcon::before {font-size:150px;}
.pulse {width:78px;height:78px;}
.pulse img {-webkit-transform:scale(0.9);-moz-transform:scale(0.9);-ms-transform:scale(0.9);transform:scale(0.9);}
.about-customercon li span img {max-width:82%;}
.about-customercon li span {line-height:76px;}
}

@media screen and (max-width:960px) {
.padding-top {padding-top:50px;}
.padding {padding:50px 0;}
.margin-top {margin-top:50px;}
.swiper-pagination {margin-left:0;}
.swiper-pagination-progressbar {width:160px;}
p {margin-top:16px;font-size:15px;line-height:22px;}
.tit-text h1 {font-size:26px;line-height:40px;}
.tit-text .container {height:38px;}
.tit-text h1 {font-size:44px;line-height:44px;}
.title {width:100%;}
.title h1,.title h1 a,.title h2,.title h2 a {font-size:26px;line-height:30px;}
h3,h3 a {font-size:18px;}
.about-conpic,.about-contxt {width:100%;}
.about-contxt {margin-top:30px;}
.about-tanktitcon::before {top:-68px;font-size:66px;letter-spacing:3px;}
.about-tanktitcon h1,.about-tanktitcon h2 {padding-top:40px;font-size:22px;line-height:30px;}
.about-videofl {width:100%;}
.about-videofr {margin-top:30px;width:96%;}
.about-videofr .pulse {right:-20px;left:auto;bottom:-25px;width:60px;height:60px;}
.pulse img {width:14px;margin-top:-8px;margin-left:-5px;}
.about-certifications .container {position:relative;}
.about-certifications .about-btn {margin:0;}
.about-certifications .about-btn a {position:absolute;top:25%;left:4px;width:45px;height:45px;padding:0;line-height:46px;text-align:center;font-size:0;z-index:2;}
.about-certifications .about-btn a.swiper-button-next {left:auto;right:4px;}
.about-certifications .about-btn a img {margin:0;vertical-align:middle;}
.factory-development .slideBox {padding:30px 30px 96px 30px;}
.factory-pic,.factory-txt {width:100%;}
.factory-txt h3 {padding-bottom:18px;}
.parHdpd {padding:0;}
.sPrev {left:30px;}
.sNext {right:30px;}
.parHd {padding:0 80px;}
.parHd li {width:50%;}
.swiper-pagination-progress {width:160px;}
.about-customercon li span {width:50%;}
.about-customercon li span:first-child {border-left:1px solid #bdcfe7;}
.about-customercon li span:nth-child(2n+2) {border-right:1px solid #bdcfe7;}
.about-partner {margin-top:20px;}
.about-partnerfl,.about-partnerfr {width:100%;}
.about-partnerfr span {width:48%;margin-left:4%;margin-top:20px;}
.about-partnerfr span:nth-child(2n+1) {margin-left:0;}
.about-partnerfr span img {max-width:96%;}
.about-partnerfr span:nth-child(1),.about-partnerfr span:nth-child(2),.about-partnerfr span:nth-child(3) {margin-top:20px;}
.about-certifications .swiper-container,.about-certifications .about-certificationstxt {width:100%;}
.about-certifications .about-certificationstxt {margin-top:60px;}
.about-partnerfl .about-partnerhd {display:none;}
p,.about-contxt .title p,.about-certifications .about-certificationstxt .title p {line-height:22px;}
.about-partnerfl .title p {line-height:22px;}
}

@media screen and (max-width:600px) {
.tit-text .container {height:80px;}
}
